.custom_apply_to_job-form input[type="text"],
.custom_apply_to_job-form input[type="tel"]
{
  width: 100%;
	border-radius: 4px;
	border: 1px solid #E5E5E5;
	padding: 5px 15px;
	font-size: 1rem;
	background-color: #F5F5F5;
	color: var(--jobtex-text-color);
	transition: all 0.3s ease-in-out 0s;
	box-shadow: none;
	height: 50px;	
}
.custom_apply_to_job-form p
{
	display: block;
	margin-bottom: 10px;
}
.custom_apply_to_job-form .cmb-th
{
	padding: 0;
}
.custom_apply_to_job-form input[type="submit"]
{
	margin-top: 20px;
}